No puedo actualizar ipad1 a 5.0

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 14 Agradecido: 0
04 Nov 2011, 21:04# 1

Estoy desesperado la verdad.


Me sale el tipico mensaje:

This device isn’t eligible for the requested build.

Estoy ya me había sucedido hace poco con un ipod 4g y lo solucione editando la línea del hosts con el terminal....añadiendo #

Ahora con el ipad es imposible.

He probado eso, he probado a hacerlo desde un usuario invitado y también con el tiny umbrella...


nada, nada...nada de nada y no se me ocurre ni veo nada por inet


alguna solución please!

Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 14 Agradecido: 0
04 Nov 2011, 23:39# 2

he probado con mi iphone 3gs y no he tenido problema...al actualizar digo...

Gracias  
iMiembro
iMiembro
Mensajes: 4 Agradecido: 0
05 Nov 2011, 21:00# 3

A mi me pasa lo mismo, lo único que he encontrado por ahí es ponerlo en modo DFU pero no me funciona.
Mi iPad tiene versión 4.3.5 jailbreak .espero que alguien sepa como actualizar.
Saludos

Gracias  
iMiembro 2G
iMiembro 2G
Mensajes: 41 Agradecido: 9
06 Nov 2011, 10:47# 4

Hola. Probarlo metiendo el firmware manualmente vosotros bajado de aquí.
http://getios.com/

Gracias  
iMiembro
iMiembro
Mensajes: 15 Agradecido: 1
08 Nov 2011, 20:08# 5

Amigos, si tienen problemas cargando Firmwares, pueden ubicarnos en Facebook, allí tenemos un par de Tips Pre definidos que los ayudarán con la carga de los Firmware correspondientes.

Sin mas los saludo cordialmente.

IPHONEFIX INTERNACIONAL

Servicio Técnico Help Center
Para Iphone Ipad Ipod


www.IphoneFix.com.ar
www.Facebook.com/IphoneFix
Gracias  
iMiembro
iMiembro
Mensajes: 14 Agradecido: 0
09 Nov 2011, 20:37# 6

Solucionado actualizando en mododfu...pa matarme

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad